{% load static %}
<!DOCTYPE html>
<html>
    <link rel="stylesheet" type="text/css" href="{% static 'css/login.css' %}">
<head>
    
<meta name="viewport" content="width=device-width, initial-scale=1">

</head>
<body>

<h2>Registration Form</h2>

<form  method="post">
    {{ form.as_p }}
    {% csrf_token %}
    <button type="submit">Submit</button>
  <div class="container" style="background-color:#f1f1f1">
    <button type="button" class="cancelbtn">cancel</button>
    <span class="psw">Go to <a href="">Login?</a></span>
  </div>
</form>

</body>
</html>